The Gnumeric Manual
<<< Previous |  | Next >>>

# AVEDEV

## Name

AVEDEV --

## Synopsis

    AVEDEV(n1, n2, ...)

## Description

AVEDEV returns the average of the absolute deviations of a data set from their mean.

This function is Excel compatible.

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1. Then

AVEDEV(A1:A5) equals 7.84.

## See also

STDEV.

<<< Previous | Home | Next >>>
ATANH | Up | AVERAGE